#include "HsFFI.h"
#ifdef __cplusplus
extern "C" {
#endif
extern void GtkListSignal_d8TQ(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1);
extern void GtkListSignal_d8TR(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsPtr a2);
#ifdef __cplusplus
}
#endif

